RubyGems Navigation menu

itamae-plugin-recipe-passenger 0.1.3

itamae recipe for passenger installation

Versions:

  1. 0.1.4 - November 18, 2021 (10 KB)
  2. 0.1.3 - June 12, 2021 (10 KB)
  3. 0.1.2 - May 03, 2021 (9.5 KB)
  4. 0.1.1 - September 03, 2020 (9.5 KB)
  5. 0.1.0 - February 15, 2020 (9.5 KB)

Runtime Dependencies (1):

  • itamae ~> 1.10, >= 1.10.4
  • Development Dependencies (2):

  • bundler ~> 2.0
  • rake >= 12.3.3
  • Owners:

    Pushed by:

    Authors:

    • y-matsuda

    SHA 256 checksum:

    381331ae519a10d0b860c25eb6bb33537b91cc257e296a564754da5142b8710a

    Total downloads 20,457

    For this version 3,402

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: